SAVE-INCREMENTAL-ENDURANCE-STATS(1)

NAME
save-incremental-endurance-stats - save endurance metrics

SYNOPSIS
save-incremental-endurance-stats use-case-name

DESCRIPTION
save-incremental-endurance-stats stores endurance metrics under a subdirectory of a directory with the given use-case name. The subdirectories are numbered from 100 upwards and each time this tool is called the number for the directory name is increased.

The information this saves is provided by SMAPS, /proc/, X server, syslog, df etc. The collected data can then be post-processed with parse-endurance-measurements-

SEE ALSO
parse-endurance-measurements(1), proc2csv(1), sp_smaps_snapshot(1), xmeminfo(1)

COPYRIGHT
Copyright (C) 2007 Nokia Corporation.

This is free software. You may redistribute copies of it under the terms of the GNU General Public License v2 included with the software. There is NO WARRANTY, to the extent permitted by law.